<?php $member_lines = array_chunk( $members , 5 ); ?>
<table class="ptable" cellspacing="5" cellpadding="5" border="0">
<?php foreach(  $member_lines as $member_line): ?>
<tr>
<?php foreach( $member_line as $m ): ?>
<td style="vertical-align: top"><a href="?a=people&uid=<?php echo $m['id'] ?>"><img src="<?php echo show_user_icon( $m['id'] ) ?>" class="m_sub_img" border="0" /><br/><?php echo $m['dy_nickname'] ?></a>
<?php if( !is_empty($m['dy_city_name']) && !isset( $_REQUEST['city'] ) )
{
	echo '<br/>(<a href="?a=location&city=' . $m['dy_city'] . '">' . $m['dy_city_name'] . '</a>)';
} 
if( is_admin() )
{
	echo '<font face="MS Reference Sans Serif" style="font-size: 7pt">';
	if( $m['dy_level'] >= 3 )
	{
		echo '<br/> <a href="?a=admin_administrator&action=unset&uid=' . $m['id'] . '" title="取消管理员权限" style="text-decoration : none"> - </a>';
	}
	else
	{
		echo '<br/> <a href="?a=admin_administrator&action=set&uid=' . $m['id'] . '" title="添加管理员权限" style="text-decoration : none"> + </a>';
	}

	echo ' | <a href="?a=admin_administrator&action=delete&uid=' . $m['id'] . '" title="冻结此用户" style="text-decoration : none"> × </a> ';

	if( $m['dy_level'] >= 3 )
		echo '<br/><font color="green" >ADMIN!</font>';

	if( $m['dy_level'] == 0 )
		echo '<br/><font color="red" >DELETED!</font>';

	echo '</font>';
		
}
?></td>
<?php endforeach; ?>
</tr>
<?php endforeach; ?>
</table><br clear="all"/>